<!DOCTYPE html>
<html lang="en">
<head>
<title>Yudha's Profile</title>
<meta charset="utf-8">
<meta name="viewport" content="width=device-width, initial-scale=1">
<style>
* {
    box-sizing: border-box;
}

body {
    font-family: Arial, Helvetica, sans-serif;
}

/* Style the header */
header {
    background-color: #666;
    padding: 30px;
    text-align: center;
    font-size: 35px;
    color: white;
}

/* Create two columns/boxes that floats next to each other */
nav {
    float: left;
    width: 30%;
    height: 300px;
    background: #ccc;
    padding: 20px;
}

/* Style the list inside the menu */
nav ul {
    list-style-type: none;
    padding: 0;
}

article {
    float: left;
    padding: 20px;
    width: 70%;
    background-color: #f1f1f1;
    height: 300px; /* only for demonstration, should be removed */
}

/* Clear floats after the columns */
section:after {
    content: "";
    display: table;
    clear: both;
}

section:aside {
    background-color: #777;
    text-align: right;
    
}

footer {
    background-color: #777;
    padding: 20px;
    text-align: center;
    color: white;
}

/* Responsive layout - makes the two columns/boxes stack on top of each other instead of next to each other, on small screens */
@media (max-width: 600px) {
    nav, article {
        width: 100%;
        height: auto;
    }
}
</style>
</head>
<body>

<h2>Hello my name is Yudha Ananda Rahayu Putra</h2>


<header>
  <img src="https://scontent.fcgk3-1.fna.fbcdn.net/v/t1.0-9/41176010_2448553158489963_1875520997352800256_n.jpg?_nc_cat=0&_nc_eui2=AeH2crWURr9s_-Nix2yH5aWNM_8QFvguEG3_i1ky2BlSWRANteZxbgFebGeSH3VcjOON-Bw4InABLIlJYusFsNZgJLJdCndokadF6bZCtw4ugA&oh=d28abaeb6f860faa3c678386b9679e84&oe=5C37B667" class="center" style="width:500px;height:500px;">
</header>

<section>

  
  <article>
    <h1>Data Diri</h1>
    <p>My name is Yudha Ananda Rahayu Putra
    <p>NPM : 1706984796</p>
    <p>I am 19 years old</p>
    <p>Student of Information System at University Of Indonesia<p>
    <p>Very interested on cinematography<p>
    <p>I'm Yudha, not Yuda!<p>
  </article>

  <img src="http://www.about.tarung2017.com/foto/720.jpg" class="center" style="width:500px;height:500px;">
  <article>
    <h1>Friend on the left (Kiri)</h1>
    <p>Namanya Muhammad Alkautsar Maktub<p>
    <p>NPM : 1706043885</p>
    <p>Umurnya 19 tahun</p>
    <p>Berkuliah di Universitas Indonesia<p>
    <p>Hobby nya tidak ada selain olahraga<p>
  </article>

  <img src="http://www.about.tarung2017.com/foto/609.jpg" class="center" style="width:500px;height:500px;">
  <article>
    <h1>Friend on the Right (Kanan)</h1>
    <p>Namanya Fatih Almutawakkil<p>
    <p>NPM : 1706043664</p>
    <p>Umurnya menuju 19 tahun</p>
    <p>Alhamdulillah berkuliah di Universitas Indonesia<p>
    <p>Seorang anak yang mempunyai cita cita tinggi
dan percaya kalau ia bisa meraih apa yang tinggi itu karena Allah<p>
  </article>

    
</section>


</body>
</html>
